Subject: RE: bug#6591: 24.0.50; incorrect doc for `catch'

From: "Drew Adams" <[email-masked]>
Date: Wed, 8 Dec 2010 07:52:40 -0800

> But I thought that was what the discussion was about i.e. 
> BODY == FORM.....
> but BODY... is equal to multiple 'bodies' which is not
> what is meant. 
> 
> I prefer BODY rather than BODY..., but think the CL FORM* is 
> the clearer when you want to indicate one or more forms.

Caveat: I haven't been following this thread lately (guess I gave up), so I
might be misunderstanding what is said here.

If I understand correctly, then yes, that is what this bug report is about (I
filed it).  And yes, the Common Lisp doc is *much* clearer in this regard.  For
one thing, it actually _defines_ the syntax constructs it uses.

But I don't think the point of this bug report will ever be successfully
communicated to those who are in a position to fix this.